@charset "utf-8";
/* CSS Document */

.menu li	{
	padding:0;
	border:0;
	list-style-type: none;
	float: left;
	margin-bottom: 5px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}
				
.menu li a:link, .menu li a:visited {
			display:block; height:30px;}

.home		{ background-image:url(../bnw_imgs/nav_bar/home_rollover.png); width: 147px; }
.home a		{ background-image:url(../bnw_imgs/nav_bar/home.png)}

.about		{ background-image:url(../bnw_imgs/nav_bar/about_us_rollover.png); width: 147px;}
.about a	{ background-image:url(../bnw_imgs/nav_bar/about_us.png)}

.faq		{ background-image:url(../bnw_imgs/nav_bar/faq_rollover.png); width: 147px;}
.faq a		{ background-image:url(../bnw_imgs/nav_bar/faq.png)}

.examples	{ background-image:url(../bnw_imgs/nav_bar/examples_rollover.png); width: 147px;}
.examples a	{ background-image:url(../bnw_imgs/nav_bar/examples.png)}

.reclaim_form	{ background-image:url(../bnw_imgs/nav_bar/claim_form_rollover.png); width: 147px;}
.reclaim_form a	{ background-image:url(../bnw_imgs/nav_bar/claim_form.png)}

.downloads	{ background-image:url(../bnw_imgs/nav_bar/downloads_rollover.png); width: 147px;}
.downloads a	{ background-image:url(../bnw_imgs/nav_bar/downloads.png)}

.links		{ background-image:url(../bnw_imgs/nav_bar/useful_links_rollover.png); width: 147px;}
.links a	{ background-image:url(../bnw_imgs/nav_bar/useful_links.png)}

.contact	{ background-image:url(../bnw_imgs/nav_bar/contact_rollover.png); width: 147px;}
.contact a	{ background-image:url(../bnw_imgs/nav_bar/contact.png)}

.menu li a:hover { background-image: none; }

.menu li a span { display:none; }

.homepage .homepage a { background-image:url(../bnw_imgs/nav_bar/home_current.png);}
.aboutpage .aboutpage a { background-image:url(../bnw_imgs/nav_bar/about_us_current.png);}
.faqpage .faqpage a { background-image:url(../bnw_imgs/nav_bar/faq_current.png);}
.examplespage .examplespage a { background-image:url(../bnw_imgs/nav_bar/examples_current.png);}
.reclaim_formpage .reclaim_formpage a { background-image:url(../bnw_imgs/nav_bar/claim_form.png);}
.downloadspage .downloadspage a { background-image:url(../bnw_imgs/nav_bar/downloads_rollover.png);}
.linkspage .linkspage a { background-image:url(../bnw_imgs/nav_bar/useful_links_current.png);}
.contactpage .contactpage a { background-image:url(../bnw_imgs/nav_bar/contact_current.png);}

.homepage .homepage a:hover{ background-image:url(../bnw_imgs/nav_bar/home_current.png);}
.aboutpage .aboutpage a:hover { background-image:url(../bnw_imgs/nav_bar/about_us_current.png);}
.faqpage .faqpage a:hover { background-image:url(../bnw_imgs/nav_bar/faq_current.png);}
.examplespage .examplespage a:hover { background-image:url(../bnw_imgs/nav_bar/examples_current.png);}
.reclaim_formpage .reclaim_formpage a { background-image:url(../bnw_imgs/nav_bar/claim_form_rollover.png);}
.downloadspage .downloadspage a { background-image:url(../bnw_imgs/nav_bar/downloads_rollover.png);}
.linkspage .linkspage a:hover { background-image:url(../bnw_imgs/nav_bar/useful_links_current.png);}
.contactpage .contactpage a:hover { background-image:url(../bnw_imgs/nav_bar/contact_current.png);}